Mailinglist Archive: opensuse-gnome (124 mails)

< Previous Next >
Re: [opensuse-gnome] GNOME:STABLE/GNOME:Community
  • From: "Michel Salim" <michel.sylvan@xxxxxxxxx>
  • Date: Thu, 6 Sep 2007 12:05:29 -0400
  • Message-id: <f224c6140709060905l18601839oc654ab5866aa218f@xxxxxxxxxxxxxx>
On 06/09/07, James Ogley <james@xxxxxxxxxxxxxxxxx> wrote:
> > > YaST would choke on gnome-mime-data.
> > Just fixed.
>
> Michel,
>
> Can you test this now?  I think this proposed change has an impact on a
> number of recent discussions on the list (including the general
> discussion on the purpose of G:C - if it's based on G:S, its purpose
> doesn't change depending on the product).

Seems to work better (have not actually tried to go through; will do
it from the office later since the network connection there is much
faster). Pidgin-related packages will need to be updated (should it be
removed from G:S and maintained in G:C exclusively?)

Also, libopensync will probably need to target G:S as well (Evolution
plugin is compiled against older version of Evo). And what to do with
KDE-esque packages like Amarok?

-- 
Michel

michel@hitchens:~> sudo smart upgrade
Loading cache...
Updating cache...               ######################################## [100%]

Computing transaction...

Upgrading packages (239):
  NetworkManager                         gtk2-engines
  NetworkManager-devel                   gtk2-themes
  NetworkManager-glib                    gtkhtml2
  NetworkManager-gnome                   gtkmm2
  PolicyKit                              gtkmm2-devel

[snip]

Downgrading packages (9):
  finch                     libpurple-meanwhile       pidgin-devel
  libpurple                 libpurple-mono            silc-toolkit
  libpurple-devel           pidgin                    silc-toolkit-devel

Installing packages (8):
  check-devel               libgadu                   pth
  djvulibre                 libgnomekbd               python-gnome-extras
  enchant                   nss-mdns

Removing packages (3):
  amarok                                 libopensync-plugin-evolution2
  amarok-xine

268.1MB of package files are needed. 31.5MB will be used.

Confirm changes? (Y/n):

> --
> James Ogley
> james@xxxxxxxxxxxxxxxxx http://usr-local-bin.org
> GNOME for openSUSE: http://software.opensuse.org/download/GNOME:/
> Help end poverty: http://oxfam.org.uk/in
>
>
-- 
To unsubscribe, e-mail: opensuse-gnome+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-gnome+help@xxxxxxxxxxxx

< Previous Next >
Follow Ups